Subject: Re: Translations (was: RE: [lojban] Re: Le Petit Prince: Can we legally translate it?)

From: Edward Cherlin <[email-masked]>
Date: Sun, 15 Sep 2002 14:36:01 -0400

On Thursday 12 September 2002 12:53 pm, Robin Lee Powell wrote:
> On Thu, Sep 12, 2002 at 03:41:22AM -0400, Edward Cherlin wrote:
> > On Tuesday 10 September 2002 06:44 pm, Robin Lee Powell wrote:
> > > On Tue, Sep 10, 2002 at 06:12:16PM -0400, Craig wrote:
> > > > Personally, I also think the estate of Philip K. Dick would
> > > > be likely to give us translation rights to a story or two -
> > > > Lojban seems to me like the sort of thing Dick would be
> > > > interested in if he had heard of it before his death.
> >
> > There are living authors who might be willing. I can ask Jerry
> > Pournelle, Harlan Ellison, Rudy Rucker, and a few others.
>
> Heh.
>
> Tell Harlan I'll give money to KICK for the privledge. 8)

OK. I wrote him a letter to say so, since he doesn't want e-mail.

> > > > It's a lot more interesting than almost anything in the
> > > > public domain.

Then there are Jules Verne and H.G. Wells. Or Rudyard Kipling. We 
can't claim any sort of shortage of interesting material.

> > I would like to see some of the early work in mathematical logic
> > and set theory--Pierce, Cantor, Boole, DeMorgan, Peano, Russell,
> > Whitehead, Curry...
> >
> > > Are you volunteering to go ask them? 8)
> > >
> > > -Robin
>
> Hey, you didn't answer that. 8)
>
> -Robin

-- 
Edward Cherlin
Generalist
"A knot! Oh, do let me help to undo it!"
--Alice in Wonderland